"use client";
import Login from "@components/Home/Login/Login";
import { EVENT_TYPES, useEventHandlerStore } from "@store/EventHandler.Store";
import { useEffect } from "react";
export default function LoginVerificationPage() {
    const eventHandler = useEventHandlerStore();

    useEffect(() => {
        eventHandler.setEventType(EVENT_TYPES.SLEEP);
    }, []);
    return <Login verification={true} />;
}
